

<div class="row">
  <div class="col-md-12">
    <div class="main-card mb-3 card">
      <div class="card-header">Timer Management
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
            <button class="btn btn-focus mat-raised-button mat-accent">Add Timer</button>
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-borderless table-striped table-hover">
          <thead >
          <tr>

            <th class="text-center">Panel Name</th>
            <th class="text-center">Panel Id</th>
            <th class="text-center" >Switch Id</th>
            <th class="text-center" >Event time</th>            
            <th class="text-center" >Type</th>
            <th class="text-center" >Status</th>
            <th class="text-center" >Action</th>
            
          </tr>
          </thead>
          <tbody>    
            <tr>
              
              <td>
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option></mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
         
           
  
              <td class="text-center" style="width:130px !important">
                
          </td>
          <td class="text-center"style="width:130px !important">
                
          </td>
          
          <td class="text-center" style="width:130px !important"> 
                
          </td>
          <td class="text-center" style="width:130px !important">
            
          </td>
  
              <td class="text-center">
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option>selects</mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
  
              <td class="text-center">
                <button class="btn-wide btn btn-success">Search</button>
              </td>
            </tr>  
                 
          
          </tbody>
        </table>
      </div>
      <div class="d-block text-center card-footer">
        <button class="mr-2 btn-icon btn-icon-only btn btn-outline-danger"><i class="pe-7s-trash btn-icon-wrapper"> </i>
        </button>
        <button class="btn-wide btn btn-success">Save</button>
      </div>
    </div>
  </div>
</div>


